﻿body
{
	color: #545353;
}

h2
{
	color: #50a9bb;
}

h4
{
	color: #50a9bb;
}

.footerContent
{
	color: #fff;
}

.menu a
{
	color: #545353;
}

.menu a:hover, .menu .selected a
{
	color: #0092d4;
}

.footerMenu a
{
	color: #fff;
}

.footerMenu .selected a
{
	color: #545353;
}

.footerMenu a:hover
{
	color: #545353;
}

.rightTextAreaColour
{
	background-color: #edf2ea;
}

.leftNormalFocus label
{
	color: #50a9bb;
}

.service
{
	background-color: #edf2ea;
}

.serviceDescription h4
{
	color: #4c7f2f;
}

.serviceMore
{
	background-color: #0393d4;
}

.serviceMore a
{
	color: #fff;
}

.serviceMorePadding
{
	background-color: #0393d4;
}